### Method

# WebKit2WebExtension DOMDocument get_hidden

#### Declaration [src]

    gboolean
    webkit_dom_document_get_hidden (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDocument:hidden`

#### Return value

Returns: | `gboolean`
| A #gboolean.